
TextCritical.net - Bug #2696

Word popup dialog appears too high sometimes

04/29/2020 05:53 AM - Luke Murphey

Status: Closed Start date: 04/29/2020

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 4.0   

Description

It calculates whether to show up or down based on the rectangle coords not the viewport.

Open Abdicatus and click words never the bottom.

Related issues:

Related to TextCritical.net - Feature #2830: Word dialog for parallel work do... Closed 07/10/2020

History

#1 - 05/04/2020 06:51 PM - Luke Murphey

- Priority changed from Normal to Urgent

#2 - 05/08/2020 10:35 PM - Luke Murphey

Obs:

Qs:

Which the best to use?

layer: is for the entire div

client: this looks like it!

offset: not it

page

screen

x/y **

#3 - 05/08/2020 10:36 PM - Luke Murphey

- Status changed from New to Closed

- Priority changed from Urgent to Normal

- % Done changed from 0 to 100

#4 - 07/11/2020 01:43 AM - Luke Murphey

- Related to Feature #2830: Word dialog for parallel work doesn't work right added
